<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Data Fields - Variables</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_vars.html#index_a"><span>a</span></a></li>
      <li><a href="functions_vars_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_vars_c.html#index_c"><span>c</span></a></li>
      <li><a href="functions_vars_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_vars_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_vars_f.html#index_f"><span>f</span></a></li>
      <li><a href="functions_vars_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_vars_h.html#index_h"><span>h</span></a></li>
      <li><a href="functions_vars_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_vars_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_vars_m.html#index_m"><span>m</span></a></li>
      <li class="current"><a href="functions_vars_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_vars_o.html#index_o"><span>o</span></a></li>
      <li><a href="functions_vars_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_vars_q.html#index_q"><span>q</span></a></li>
      <li><a href="functions_vars_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_vars_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_vars_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_vars_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_vars_y.html#index_y"><span>y</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a class="anchor" id="index_n"></a>- n -</h3><ul>
<li>nsbc
: <a class="el" href="structrl_driver_opcode__t.html#a20d27185ec924e86af00d8eb23e013fd">rlDriverOpcode_t</a>
</li>
<li>numAdcSamples
: <a class="el" href="structrl_frame_apply_cfg__t.html#a33ad6900547e7e29f63196ae8abb46ab">rlFrameApplyCfg_t</a>
, <a class="el" href="structrl_frame_cfg__t.html#a48efb431026dea74355bda2531cfdd14">rlFrameCfg_t</a>
, <a class="el" href="structrl_profile_cfg__t.html#a9448ecc83ce18857f1f1efba82af3d72">rlProfileCfg_t</a>
, <a class="el" href="structrl_sub_frame_data_cfg__t.html#a2812f80ca710f55f5b08c76a576f8351">rlSubFrameDataCfg_t</a>
</li>
<li>numChirps
: <a class="el" href="structrl_frame_apply_cfg__t.html#a464a20c1e431a4557aaedf550bf32d9a">rlFrameApplyCfg_t</a>
</li>
<li>numChirpsInDataPacket
: <a class="el" href="structrl_sub_frame_data_cfg__t.html#ad3e53bac98afa73bbeebe3fda1fe5dae">rlSubFrameDataCfg_t</a>
</li>
<li>numFrames
: <a class="el" href="structrl_adv_frame_seq_cfg__t.html#ace493349839614241e264204852a1b6f">rlAdvFrameSeqCfg_t</a>
, <a class="el" href="structrl_frame_cfg__t.html#a07f243612d36cda356c7a4c8af3f3aad">rlFrameCfg_t</a>
</li>
<li>numLoops
: <a class="el" href="structrl_frame_cfg__t.html#a6f3cf525d5792d9f906c72cd7e76f66d">rlFrameCfg_t</a>
, <a class="el" href="structrl_sub_frame_cfg__t.html#abc5057e90112b9673174e21bf7a96ad1">rlSubFrameCfg_t</a>
</li>
<li>numOfBurst
: <a class="el" href="structrl_sub_frame_cfg__t.html#a0c56435e40324ad718b2acbad7cdc309">rlSubFrameCfg_t</a>
</li>
<li>numOfBurstLoops
: <a class="el" href="structrl_sub_frame_cfg__t.html#aca92d2540c2226dccb39deb836d5e341">rlSubFrameCfg_t</a>
</li>
<li>numOfCascadeDev
: <a class="el" href="structrl_rf_cal_mon_time_unt_conf__t.html#aa05d152ff25fea400a4b05da2a015031">rlRfCalMonTimeUntConf_t</a>
</li>
<li>numOfChirps
: <a class="el" href="structrl_sub_frame_cfg__t.html#a20e35e5b09f940f90a179f3a1b98e777">rlSubFrameCfg_t</a>
</li>
<li>numOfChunk
: <a class="el" href="structrl_cal_data_store__t.html#a1787c1171aeec2c8b6061def953e4d4c">rlCalDataStore_t</a>
</li>
<li>numOfSamples
: <a class="el" href="structrl_gp_adc_cfg__t.html#a1dfae6283b41c5288479b7756801129f">rlGpAdcCfg_t</a>
</li>
<li>numOfSubFrames
: <a class="el" href="structrl_adv_frame_seq_cfg__t.html#a6ea761b8bca16c2f788a036482ff6df1">rlAdvFrameSeqCfg_t</a>
</li>
<li>numSlices
: <a class="el" href="structrl_rf_rx_saturation_cq_data__t.html#a844ce30ac922373582dad2c0f519d12e">rlRfRxSaturationCqData_t</a>
, <a class="el" href="structrl_rf_sig_img_power_cq_data__t.html#a2bb916720b5f333c19ade50763d0141a">rlRfSigImgPowerCqData_t</a>
, <a class="el" href="structrl_rx_sat_mon_conf__t.html#a724d31b40813b2d3212edfed739d9963">rlRxSatMonConf_t</a>
, <a class="el" href="structrl_sig_img_mon_conf__t.html#a2c4a98cb56ab49abc519a22ceded9663">rlSigImgMonConf_t</a>
</li>
<li>numSubFrames
: <a class="el" href="structrl_adv_frame_data_cfg__t.html#a4feeab7fabff57c9ebcc71ff8c46babe">rlAdvFrameDataCfg_t</a>
</li>
<li>numTestPtrnPkts
: <a class="el" href="structrltest_pattern__t.html#abe644b2c9c129ee18262f0e3238cdb3a">rltestPattern_t</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
